geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jay D. McHugh" <jaydmch...@gmail.com>
Subject Re: [VOTE] Release Geronimo 2.2.1
Date Thu, 09 Dec 2010 14:32:13 GMT
Hey Johannes,

I built my app against G 2.1 using the eclipse plugin - then deployed it 
on G 2.2.

Are you specifically calling for versions of your dependencies?

Have you tried building as if you were going to deploy to a 2.1 server 
and then deployed onto 2.2?

Jay

On 12/09/2010 08:14 AM, Johannes Weberhofer wrote:
> Hi Trygve, I don't think the JETTY-1308 is related, because I've worked
> with the tomcat version. And only the left-hand menu was not visible. I
> can no longer reproduce the problem, I have tried with new installation
> etc.
>
> As I'm currently not able to build and test our software-product for the
> new version, here is my
>
> +0
>
> for the vote.
>
> I've tested
>
> + building
> + unpacking and installation
> + running the system
> + install a datasource
> + execute some statements on the MySQL server
>
> Johannes
>
> Am 09.12.10 14:23, schrieb Trygve Sanne Hardersen:
>> Hi
>>
>> Maybe JETTY-1308 is related to the AJP problems? Not sure, but seems
>> to me like Jetty 7.2.1 is affected.
>>
>> Jetty 7.2.2 with a fix from r2589 has been tagged, but AFAICT it's not
>> available in the central Maven repo yet.
>>
>> Trygve
>>
>> On Thu, Dec 9, 2010 at 10:58 AM, Johannes Weberhofer
>> <jweberhofer@weberhofer.at <mailto:jweberhofer@weberhofer.at>> wrote:
>>
>> Ok. So I can not rebuild my application for the moment? I get:
>>
>> org.apache.geronimo.kernel.repository.MissingDependencyException:
>> Missing dependency:
>> org.apache.geronimo.javamail/geronimo-javamail_1.4_mail/1.7/jar
>>
>>
>> Am 09.12.10 10:51, schrieb Shawn Jiang:
>>
>> Dev tool depends on server artifacts. We have to do the dev tools
>> release after the server release.
>>
>> On Thu, Dec 9, 2010 at 5:44 PM, Johannes Weberhofer
>> <jweberhofer@weberhofer.at <mailto:jweberhofer@weberhofer.at>> wrote:
>>
>> Strange; It's working suddenly - I don't know, what has changed.
>>
>> I'd like to deploy an application, now. As I must re-compile it: Is there
>> any pre-built Eclipse plug-in for 2.2.1 available, as the link
>> http://people.apache.org/dist/geronimo/eclipse/unstable/updates on
>> http://geronimo.apache.org/development-tools.html seems to be
>> incorrect...
>>
>> Johannes
>>
>>
>> --
>> Johannes Weberhofer
>> Weberhofer GmbH, Austria, Vienna
>>
>>
>>
>>
>>
>> --
>> Johannes Weberhofer
>> Weberhofer GmbH, Austria, Vienna
>>
>>
>

Mime
View raw message